PUTWCHAR(P)

NAME
putwchar - put a wide character on a stdout stream

SYNOPSIS

#include <wchar.h>

wint_t putwchar(wchar_t wc);

DESCRIPTION

The function call putwchar(wc) shall be equivalent to putwc(wc,stdout).

RETURN VALUE

Refer to fputwc() .

ERRORS

Refer to fputwc() .

The following sections are informative.

EXAMPLES

None.

APPLICATION USAGE

None.

RATIONALE

None.

FUTURE DIRECTIONS

None.

SEE ALSO

fputwc() , putwc() , the Base Definitions volume of IEEE Std 1003.1-2001, <wchar.h>

COPYRIGHT
Portions of this text are reprinted and reproduced in electronic form from IEEE Std 1003.1, 2003 Edition, Standard for Information Technology -- Portable Operating System Interface (POSIX), The Open Group Base Specifications Issue 6, Copyright (C) 2001-2003 by the Institute of Electrical and Electronics Engineers, Inc and The Open Group. In the event of any discrepancy between this version and the original IEEE and The Open Group Standard, the original IEEE and The Open Group Standard is the referee document. The original Standard can be obtained online at http://www.opengroup.org/unix/online.html .